Subject: [Pkg-cacti-maint] From Miss Esther Desmond.

From: Esther Desmond <[email-masked]>
Date: Fri, 31 Jul 2015 23:36:43 +0900 (JST)

>From Miss Esther Desmond.
 
Hello Dear,
 
Hope this mail 
meets you well, please permit me to introduce my self to you, I am Miss 
Esther Desmond the Daughter of the late Mr. and Mrs. Michael Desmond 
from Ivory Coast. Who was a famous cocoa merchant based here in Abidjan 
the Economic capital of Ivory Coast (Cote D'ivoire). I am seeking for 
your assistance to help me transfer the sum of $ (7,500, 000.00USD) that
 I inherited from my late father to your bank account.
 
I am 
willing to offer you 20% of the total fund as a
 mode of compensation after the transfer for your time and effort. All 
the necessary documents
 concerning this fund are intact. For more details concerning this fund 
and I will equally send you my photos so that you will see and know who I
 am.
 
Waiting for your
 cooperation.
 
Yours Faithfully.
Esther Desmond.